
function loadMonthChange(){

	$('#month:input').change(function(){



			var client = $('#client').val();

			var month = $(this).val();

			$('.report-holder').html('<div id="circleG"><div id="circleG_1" class="circleG"></div><div id="circleG_2" class="circleG"></div><div id="circleG_3" class="circleG"></div></div>')

			$.post(	'scripts/generateReport.php', {client:client, month:month},

					function(response){

						$('.report-holder').html(response)

						$('.excel-report').show();

						//loadMonthChange();

					},

					"html"

				);



		});


	}


$(document).ready(function(){


	$('.excel-report').live('click', function() {

		var client = $('#client').val();

		var period = $('#month').val();



		window.location.href = 'generate.php?client='+client+'&month='+period;

	});

	$('.excel-report2').live('click', function() {

		var client = $('#client').val();

		var period = $('#month').val();



		window.location.href = 'generate2.php?client='+client+'&month='+period;

	});




	$('#client:input').change(function(){

			$('.month-select').html('');

			$('.report-holder').html('');


			$.post(	'scripts/selectMonth.php',

					function(response){

						$('.month-select').html(response)

						loadMonthChange();

					},

					"html"

				);



		});
















	/*******************************************************************************************/

});
